# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia-git-quantumsavory-src
pkgbase = julia-git-quantumsavory-src
xdata = pkgtype=pkg
pkgver = 0.7.1-1
pkgdesc = QuantumSavory.jl
url = https://github.com/QuantumSavory/QuantumSavory.jl.git
builddate = 1786336019
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 9495510
arch = any
license = MIT
depend = julia-git
depend = julia-git-combinatorics-src
depend = julia-git-genqo-src
depend = julia-git-prettytables-src
depend = julia-git-gabs-src
depend = julia-git-networklayout-src
depend = julia-git-quantuminterface-src
depend = julia-git-itertools-src
depend = julia-git-statistics-src
depend = julia-git-reexport-src
depend = julia-git-quantumoptics-src
depend = julia-git-random-src
depend = julia-git-highs-src
depend = julia-git-precompiletools-src
depend = julia-git-docstringextensions-src
depend = julia-git-quantumsymbolics-src
depend = julia-git-quantumopticsbase-src
depend = julia-git-distributions-src
depend = julia-git-printf-src
depend = julia-git-resumablefunctions-src
depend = julia-git-graphs-src
depend = julia-git-linearalgebra-src
depend = julia-git-quantumclifford-src
depend = julia-git-jump-src
depend = julia-git-sumtypes-src
depend = julia-git-concurrentsim-src
depend = julia-git-graphsmatching-src
makedepend = git
makedepend = julia-pkg-scripts
